Results 1 to 7 of 7

So I upgraded my sw to .593 and Opera basically brings up a totally weird ... BlackBerry Bold forum

  1. #1
    solo118's Avatar
    solo118 no está en línea Stack level 2
    Join Date
    Oct 2006
    Posts
    81

    Opera Mini 4.2 not working on 9700 w/ 5.0.0.593

    Advertisement



    So I upgraded my sw to .593 and Opera basically brings up a totally weird program that is probably meant for the storm. None of the buttons work, and I even tried to reinstall opera 4.2 via swiss army knife to no avail.

    I do not want to use Opera 5.0, so if anyone can help I would greatly appreciate it.

  2. #2
    hayden's Avatar
    hayden no está en línea Stack Mod
    Join Date
    Jul 2004
    PIN/ID
    ask
    Posts
    12,440
    Did you have 5.0 installed at some point on device?

  3. #3
    Join Date
    Jun 2007
    Posts
    5,737
    Quote Originally Posted by solo118 View Post
    So I upgraded my sw to .593 and Opera basically brings up a totally weird program that is probably meant for the storm. None of the buttons work, and I even tried to reinstall opera 4.2 via swiss army knife to no avail.

    I do not want to use Opera 5.0, so if anyone can help I would greatly appreciate it.
    I'm curious why you don't want to upgrade to Opera mini 5.0? That would have been my suggestion

  4. #4
    ealvnv's Avatar
    ealvnv no está en línea Stack Professional
    Join Date
    Nov 2008
    PIN/ID
    ask me
    Posts
    3,242
    go to mini.opera.com on your device and select other download options that will bring you to another screen with the option to download the older version and you can go download this file and install via pc
    When i say i have Bold family phones, I meant it, from the older to the younger, even the unborn ;)

  5. #5
    solo118's Avatar
    solo118 no está en línea Stack level 2
    Join Date
    Oct 2006
    Posts
    81
    The problem is:
    A) I don't like 5.0 as it does not work well on forums.
    B) if I dload 4.2 the version that loads up is a weird version and I read that its the one for the storm. Very weird! I am upgrading my software tonight to 656 which should help hopefully.

  6. #6
    ealvnv's Avatar
    ealvnv no está en línea Stack Professional
    Join Date
    Nov 2008
    PIN/ID
    ask me
    Posts
    3,242
    That's why I said go to the pc site and download the files to install via DM

  7. #7
    solo118's Avatar
    solo118 no está en línea Stack level 2
    Join Date
    Oct 2006
    Posts
    81
    That doesn't work. I even tried loading through bb swiss army knife

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •